---
title: Özgür Yazılım Topluluğu
draft: false
role:
organization:
  name: Orta Doğu Teknik Üniversitesi
  url: http://www.metu.edu.tr/
avatar: images/logo.png
bio: Kullan, Araştır, Paylaş, Geliştir
social:
  - icon: envelope
    iconPack: fas
    url: mailto:example@example.com
  - icon: tree
    iconPack: fab
    url: https://metu.life/@fss
  - icon: twitter
    iconPack: fab
    url: https://twitter.com/metuFSS
  - icon: github
    iconPack: fab
    url: https://git.oyd.org.tr/MetuFSS
    
# Section you want to display
section:
# Pages count
count: 3 
# Options: card, plain and masonry.
style:

weight: 2
widget:
  handler: about


  # Options: sm, md, lg and xl. Default is md.
  width:

  sidebar:
    # Options: left and right. Leave blank to hide.
    position:
    # Options: sm, md, lg and xl. Default is md.
    scale:
  
  background:
    # Options: primary, secondary, tertiary or any valid color value. Default is primary.
    color: secondary
    image:
    # Options: auto, cover and contain. Default is auto.
    size:
    # Options: center, top, right, bottom, left.
    position:
    # Options: fixed, local, scroll.
    attachment: 
---
  

## Introduction

Topluluk özgür yazılım üzerine meraklı ve teknolojik okuryazarlık seviyesini geliştirmek isteyen öğrencileri bir araya getiren bir öğrenci topluluğudur. Topluluğun amacı:

ODTÜ kültürü içerisinde özgür yazılım farkındalığını ve bu teknolojilerin kullanımının arttırılması yönünde çalışmalar yapmak, amaçlara uygun faaliyetlerin yapılması ve sürdürülmesini sağlamak, ülke düzeyinde etkinliklerde bulunmak.

## Objectives  

+ GNU felsefesini ve özgür yazılımların kullanımını yaygınlaştırmak amacı ile eğitimler ve yaygınlaştırma çalışmaları gerçekleştirmek.
   
+ Akademik çalışmalarının faydalarının tüm insanlıkça paylaşılabilmesi için özgür yazılımlar kullanmaya ve katkı vermeye teşvik etmek.

+ Ağ tarafsızlığı ve herkese erişilebilir internet için çalışır.
 
+ Hayatımızı hızla saran teknolojilerin temel hak ve özgürlüklerimizi sınırlandırmasına, gözetim / denetim toplumu yaratma çabalarına karşı çıkar, teknolojinin insanı ve toplumu daha fazla özgürleştirmesi amacıyla kullanılması için mücadele eder.
 
+ Sosyal ağların salt bir tüketim ve teşhir aracı olarak görülmesine ve kullanılmasına karşı, yepyeni bir iletişim kültürünün gelişmesi için çalışır.
 
+ Bilimsel ve teknolojik birikimin, kişisel veya özel mülk olmasına karşı çıkar.
 
+ Bu ortak birikimler üzerinde toplum yararına olmayan bir tahakküm kuran patent ve lisanslara karşı, paylaşımcı üretim modellerini ve lisanslarını savunur.
