---
title: Free Software Society
draft: false
role:
organization:
  name: Middle East Technical University
  url: http://www.metu.edu.tr/
avatar: images/logo.png
bio: Use, study, share, develop!
social:
  - icon: envelope
    iconPack: fas
    url: mailto:example@example.com
  - icon: metulife
    iconPack: fab
    url: https://metu.life/@fss
  - icon: twitter
    iconPack: fab
    url: https://twitter.com/metuFSS
  - icon: git
    iconPack: fab
    url: https://git.oyd.org.tr/MetuFSS
    
# Section you want to display
section:
# Pages count
count: 3 
# Options: card, plain and masonry.
style:

weight: 2
widget:
  handler: about


  # Options: sm, md, lg and xl. Default is md.
  width:

  sidebar:
    # Options: left and right. Leave blank to hide.
    position:
    # Options: sm, md, lg and xl. Default is md.
    scale:
  
  background:
    # Options: primary, secondary, tertiary or any valid color value. Default is primary.
    color: secondary
    image:
    # Options: auto, cover and contain. Default is auto.
    size:
    # Options: center, top, right, bottom, left.
    position:
    # Options: fixed, local, scroll.
    attachment: 
---
  

## Introduction

FSS is a student society that brings together students who are interested in free software and want to improve their level of technological literacy.

Free Software Society aims:

To work towards increasing the awareness of free software and the use of these technologies within the culture of METU, to ensure that activities are carried out and continue in accordance with the objectives.

## Objectives  

+ Conducting trainings and dissemination activities in order to popularize the GNU philosophy and the use of free software.
   
+ To encourage the use and contribution of free software so that the benefits of academic studies can be shared publicly.

+ Works for network neutrality and accessible internet.
 
+ It opposes the limitation of our fundamental rights and freedoms, the efforts to create a society of surveillance / control, and struggles for the use of technology to liberate people and society more.
 
+ It works for the development of a brand new communication culture against social networks being seen and used as a mere consumption and exhibition tool.
 
+ Opposes scientific and technological accumulation to be private or private property.
 
+ Advocates sharing production models and licenses against patents and licenses that dominate these collective assets that are not benefitial for the society.
